You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

Dear visitor, welcome to Nitrado.net Prepaid Gameserver Community-Support - Archiv. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

Janiks10

User / Kunde

  • "Janiks10" started this thread

Posts: 21

  • Send private message

1

Friday, November 1st 2013, 4:23pm

Update auf 1.6.4

was kann alles pasieren wenn ich von 1.5.2 auf 1.6.4 updaten will?

Bukkit-Version:1-5-2

Arbeitsspeicher/RAM:2048 ?( ?( ?( :?: :?: :?: :!: :!: :!:

Problembeschreibung:

Serverlog als Anhang:

installierte Plugins:

KingDome24

Moderator im Ruhestand

  • "KingDome24" is male

Posts: 7,437

Location: Österreich

Occupation: Schüler

Thanks: 237

  • Send private message

2

Friday, November 1st 2013, 4:45pm

Es kann sein, dass Plugins nicht mehr funktionieren. Mehr nicht.
Da es aber schon recht lange die 1.6 gibt, haben die meisten Pluginautoren auch schon ein Update für die 1.6 herausgebracht.. ;)
Wenn ich geholfen hab, freu ich mich über eine Danksagung.

1 registered user thanked already.

Users who thanked for this post:

Janiks10 (01.11.2013)

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net